{ lib, config, ... }:
{
  options.displays = lib.mkOption {
    type = lib.types.attrs;
    default = {};
  };

  config.displays = {
    d1 = "DP-1";
    d2 = "DP-2";
    d3 = "DP-3";
    d4 = "HDMI-A-1";
    dI = "eDP-1";
  };
}
